
#gallery {position:relative; width:380px;}
#images {border:2px solid #9ac1c9;}
#image {position:relative; width:418px; height:240px;  background:#FFF url(../images/loading.gif) center center no-repeat}
#image img {position:absolute; top:5px; left:5px}
#thumbwrapper {margin-top:10px; padding:5px 0; width:417px; height:83px; border:2px solid #D5D0D0; background:#FFF}
#thumbarea {position:relative; overflow:hidden; height:83px; width:412px; }
#thumbs {position:absolute; list-style:none; margin-left:5px; height:83px; width:10000px; border-right:5px solid #FFF}
#thumbs li {float:left; margin-right:5px; cursor:pointer}
.imgnav {position:absolute; height:230px; width:20%; z-index:100;  width:20%; z-index:100; outline:none; cursor:pointer}
#previmg {left:0; background:url(../images/left.gif) left center no-repeat; }
#previmg:hover {opacity:1; filter:alpha(opacity=100)}
#nextimg {right:0; background:url(../images/right.gif) right center no-repeat;}
#nextimg:hover {opacity:1; filter:alpha(opacity=100)}

